Subject: bug#11939: 24.1; `save-buffers-kill-emacs' loses minibuffer focuswhenitcalls`list-processes'

From: "Drew Adams" <[email-masked]>
Date: Thu, 9 Aug 2012 14:53:59 -0700

>  > I will try to narrow things down when I get some time.  
>  > Perhaps you can look from your side, since your code that
>  > breaks special display is very small, and especially since
>  > you have a good understanding of how it changes things.
> 
> As the example with emacs -Q demonstrates, my code does not 
> break special display.

No need to be defensive.  I was clear in saying that it breaks special display
for my setup.  That some example with emacs -Q might not be broken does not
invalidate the fact that with my setup plus your code it is broken.

By "it is broken" I mean that buffers that should have dedicated windows
(because they are defined to be special display) do not: other buffers replace
them in their windows.